Aggiornamento versione da 2.00 in avanti

More
8 months 6 days ago #165252 by Mazzarella
Mazzarella created the topic: Aggiornamento versione da 2.00 in avanti
Salve. Io utilizzo la versione online 2.00. Nell'importare un file *.lss il sistema mi dà questo messaggio:

Internal Server Error Property "Survey.questionindex" is not defined.
An internal error occurred while the Web server was processing your request. Please contact the webmaster to report this problem.

Thank you.

2018-03-11 08:30:35


Immagino si tratti di un file *.lss che è stato creato con una versione più avanzata rispetto a quella che utilizzo io. O no?

Nel caso, è possibile in qualche modo leggere questo file senza updatare la mia versione?
Oppure come fare per updatare la mia vesrione online?

Grazie!

GF

Please Log in or Create an account to join the conversation.

More
8 months 5 days ago #165277 by lfanfoni
lfanfoni replied the topic: Aggiornamento versione da 2.00 in avanti
Il file lss è un normale formato lss che si puo' leggere con un qualsiasi editor di testo, anche con il browser se rinomini l'estensione. Solo che secondo me ci fai ben poco a leggerlo solamente.
Per quanto riguarda l'aggiornamento, devi rivolgerti al tuo fornitore di servizi o al tuo grupop sistemistico. Sul sito ci sono tutte le informazioni per aggiornare alla versione corrente 3.5 oppure alla versione LTS (con abbonamento premium)

Please Log in or Create an account to join the conversation.

More
8 months 1 day ago #165496 by Mazzarella
Mazzarella replied the topic: Aggiornamento versione da 2.00 in avanti
Ti ringrazio della risposta, ma anche con il supporto del nostro informatico abbiamo verificato che l'up to date della versione 2.00 CE a versioni successive non sembra essere possibile.
Non volendo, dunque, acquistare il LS PRO.. abbiamo altre possibilità di aggiornare la ns versione 2.00 CE con una versione più evoluta che sia sempre Community Edition? Ti ringrazio

GF

Please Log in or Create an account to join the conversation.

More
8 months 1 day ago #165498 by lfanfoni
lfanfoni replied the topic: Aggiornamento versione da 2.00 in avanti
La CE corrente gratuita è la 3.5

Please Log in or Create an account to join the conversation.

More
8 months 1 day ago #165510 by Mazzarella
Mazzarella replied the topic: Aggiornamento versione da 2.00 in avanti
Certo, ma l'aggiornamento da 2.00 a 3.5 CE non è consentito (confort update non funziona con la 2.00 né tanto meno il sistema mi fa aggiornare la ver 2.00 in modalità manuale... mi dà messaggi di errore non superabili in alcun modo).

Mi spiace disturbarti tanto, ma sono davvero in trouble. Ti ringrazio

GF

Please Log in or Create an account to join the conversation.

More
8 months 1 day ago #165511 by lfanfoni
lfanfoni replied the topic: Aggiornamento versione da 2.00 in avanti
Ma non avevi detto che non volevi fare alcun abbonamento? l'abbonamento serve per usare il ComfortUpdate. Il mio consiglio è il seguente: fa installare da un'altra parte dal tuo informatico la versione nuova e provala senza toccare la tua vecchia 2.0.
Se non hai necessità particolari, puoi andare diretamente sulla nuova, importandoti le vecchie indagini. ovviamente prima fai un po' di prova. A quel punto inizi a usare direttamente la nuova.
Se invece hai survey attive che non puoi migrare, oppure se hai problemi di compatibilità nell'import di survey (lss), gruppi di domande (lsg) o domande (lsq) dalla vecchia 2.0 alla nuova, allora ti conviene installare la 2.6.7 LTS, che è più compatibile. Per quella pero' devi fare l'abbonamento, anche di tre mesi, che tanto la LTS una volta scaricata è tua e puoi farne cio' che vuoi.
In questo caso ti conviene installare sempre da un'altra parte la 2.6.7, ma fargli puntare il tuo vecchio db della 2.00 (fai fare un backup del db e dello script), in questo modo avrai una 2.6.7 LTS con i dati della tua vecchia. Anche la cartella "upload" dovrai copiare dalla vecchia alla nuova.

Please Log in or Create an account to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now
Join our Newsletter!